<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="zr-90">Zr-90</h1>
<p>Element: Zirconium (Z = 40); natural abundance: 51.4 %</p>
<p>Results found: (12) [‘jnd50’, ‘j33’, ‘j311’, ‘b71’, ‘b80’, ‘j22’, ‘j4t0’, ‘jnd40’, ‘j4t1’, ‘j4t2’, ‘j32’, ‘t21’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.6; Collisions: 1.34696e+01 +/- 0.0 %</p>
<p>b80 time: 10.3; Collisions: 1.32283e+01 +/- 0.0 %</p>
<p>j33 time: 10.1; Collisions: 1.37904e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.4; Collisions: 1.33558e+01 +/- 0.0 %</p>
<p>t21 time: 10.3; Collisions: 1.34649e+01 +/- 0.0 %</p>
<p>b71 time: 10.5; Collisions: 1.36040e+01 +/- 0.0 %</p>
<p>j32 time: 11.2; Collisions: 1.40827e+01 +/- 0.0 %</p>
<p>j311 time: 10.2; Collisions: 1.35252e+01 +/- 0.0 %</p>
<p>j22 time: 9.0; Collisions: 1.36358e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.5; Collisions: 1.33813e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 32.8 % (refs), 39.7 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 0.9 %</p>
<p>jnd50: rms = 5.1 %</p>
<p>j33: rms = 7.1 %</p>
<p>b80: rms = 5.9 %</p>
<p>jnd40: rms = 4.5 %</p>
<p>j22: rms = 6.4 %</p>
<p>j311: rms = 4.7 %</p>
<p>j32: rms = 16.4 %</p>
<p>b71: rms = 6.6 %</p>
</body>
</html>
